@charset "UTF-8";
/* CSS Document */

img {border:none;}
		
div#items a {
	font-family: Helvetica, Arial,  sans-serif;
	font-size:small;
	text-decoration:none;
	color:#26ace2;	
}
		
div#items {
	width:786px;
	margin:0 auto;
}
 
#items .item {
	display:block;
	width:190px;
	height:120px;
	border:2px solid #999;	
	float:left;
	position:relative;
}
		
#items .item .caption {	
	position:absolute;
	top:80px;
	left:2px;
	padding:3px;
	font-size:10px;
	width:180px;
	display:none;
}
				
.clear {
	clear:both;	
}
	
.effect {
	box-shadow: 0 0 10px #444;		
}
	